Subject: New 6to4 security draft

From: Pekka Savola <[email-masked]>
Date: Fri, 6 Dec 2002 18:35:08 +0200 (EET)

Hello,

I've submitted the new 6to4 security draft to internet-drafts; in the 
meantime, it's available at:

http://www.netcore.fi/pekkas/ietf/draft-savola-v6ops-6to4-security-01.txt

I made the more or less major changes I mentioned earlier, and in 
addition:
 - change some SHOULDs to MUSTs
 - kill some text in security considerations
 - kill most of those redundant examples in the appendix

Note: I'll soon get off the net for about a week, so have bashing this
one.

-- 
Pekka Savola                 "Tell me of difficulties surmounted,
Netcore Oy                   not those you stumble over and fall"
Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords